SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchUpdate2 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchUpdate2 Interface

The following tables list the members exposed by IEdmBatchUpdate2.

# Public Methods

| Name | Description
--- | --- | ---
| CommitUpdate | Commits all of the file and folder card variable updates in this batch.
| SetFolderVar | Adds a folder card variable to the batch of variables to update.
| SetVar | Adds a file card variable to the batch of variables to update.

Top

# See Also

####

IEdmBatchUpdate2 Interface
EPDM.Interop.epdm Namespace